// creator  : weidu.exe (version 23100)
// argument : SHADOW2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHADOW2~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #16966 /* ~Please free us!  Hendak can tell you how!~ */
  IF ~~ THEN DO ~MoveToPoint([593.1777])~ EXIT
END
